'------------------------Меню для системного трея---------------------------

Sub obj.menu
	AddSysTrayIcon(SysTray,OptionhWnd,LoadIcon(GetModuleHandle(0),MAKEINTRESOURCE(100)),"UcScrin")
	H_MENU=CreatePopMenu()
	H_MENU_1=OpenSubMenu(H_MENU,"Цвет рамки окна")
	MenuItem(MemuColorFrameGreen,H_MENU_1,"Зеленый")
	MenuItem(MemuColorFrameRed,H_MENU_1,"Красный")
	MenuItem(MemuColorFrameBlue,H_MENU_1,"Синий")
	MenuItem(MemuColorFrameBlack,H_MENU_1,"Черный")
	MenuItem(MemuColorFrameWhite,H_MENU_1,"Белый")
	H_MENU_2=OpenSubMenu(H_MENU,"Цвет текста размеров окна")
	MenuItem(MemuColorTextGreen,H_MENU_2,"Зеленый")
	MenuItem(MemuColorTextRed,H_MENU_2,"Красный")
	MenuItem(MemuColorTextBlue,H_MENU_2,"Синий")
	MenuItem(MemuColorTextBlack,H_MENU_2,"Черный")
	MenuItem(MemuColorTextWhite,H_MENU_2,"Белый")
	MenuItem(MenuOptionWindow,H_MENU,"Настройки")
	MenuItem(MenuHotKey,H_MENU,"Настройка горячих клавиш")
	MenuItem(MenuAbout,H_MENU,"Официальный сайт программы")
	MenuItem(MenuExit,H_MENU,"Выход")
	H_MENU_3=CreatePopMenu() 
	MenuItem(menuDeleteItem,H_MENU_3,"Удалить")
End Sub
